<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>upcloud-base-wh-inbound</artifactId>
		<groupId>com.prolog.upcloud</groupId>
		<version>1.0.0.QINGNIU-SNAPSHOT</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>

	<artifactId>upcloud-base-wh-inbound-facade</artifactId>

	<dependencies>
		<dependency>
			<groupId>com.prolog.framework</groupId>
			<artifactId>plg-fx-core</artifactId>
		</dependency>
		<dependency>
			<groupId>com.prolog.cs</groupId>
			<artifactId>bpm-consume</artifactId>
			<version>1.0-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>com.prolog.framework</groupId>
			<artifactId>plg-fx-microservice</artifactId>
		</dependency>
		<!-- <dependency> <groupId>com.prolog.cs</groupId> <artifactId>upcloud-base-wh-control-facade</artifactId> 
			<version>1.0.0.beta</version> </dependency> -->
		<dependency>
			<groupId>com.prolog.upcloud</groupId>
			<artifactId>item-facade</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>com.prolog.upcloud</groupId>
			<artifactId>wh-facade</artifactId>
			<version>3.0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>com.prolog.upcloud</groupId>
			<artifactId>common-facade</artifactId>
			<version>1.0.0-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>com.prolog.upcloud</groupId>
			<artifactId>strategy-facade</artifactId>
			<version>${project.version}</version>
<!-- 			<version>1.0.0-SNAPSHOT</version> -->
		</dependency>
		<dependency>
			<groupId>com.prolog.framework</groupId>
			<artifactId>plg-bz-starter</artifactId>
			<!-- <version>1.0-SNAPSHOT</version> -->
			<version>1.0.0.beta</version>
		</dependency>
		<dependency>
			<groupId>com.prolog</groupId>
			<artifactId>wms2eis</artifactId>
			<version>qingniu</version>
		</dependency>
	</dependencies>
	<distributionManagement>
		<repository>
			<id>releases</id>
			<url>http://192.168.0.167:8081/repository/releases/</url>
		</repository>
		<snapshotRepository>
			<id>snapshots</id>
			<url>http://192.168.0.167:8081/repository/snapshots/</url>
		</snapshotRepository>
	</distributionManagement>
</project>